Subject: [core] client implementations available?

From: Olaf Bergmann <[email-masked]>
Date: Tue, 27 Jul 2010 15:42:37 +0200

Hi all,

As follow-up of the plugfest last Sunday, Carsten asked me to collect a
list of client implementations that are around. Can you please drop me a
line if you have a client implementation that has been tested during or
after the plugfest against one or more of the server's listed on
http://trac.tools.ietf.org/wg/core/trac/wiki/PlugFest. 

And please note if you or your comapany do/does not want to be
mentioned. Anyway, the number of implementations is important, so don't
be shy...

Thanks,
Olaf